/**
 * @license Core
 * Visit https://createjs.com for documentation, updates and examples.
 *
 * Copyright (c) 2017 gskinner.com, inc.
 *
 * Distributed under the terms of the MIT license.
 * http://www.opensource.org/licenses/mit-license.html
 *
 * This notice shall be included in all copies or substantial portions of the Software.
 */
!function(t){"use strict";var u=function(){function i(t,e,i){void 0===e&&(e=!1),void 0===i&&(i=!1),this.type=t,this.target=null,this.currentTarget=null,this.eventPhase=0,this.bubbles=e,this.cancelable=i,this.timeStamp=(new Date).getTime(),this.defaultPrevented=!1,this.propagationStopped=!1,this.immediatePropagationStopped=!1,this.removed=!1}var t=i.prototype;return t.preventDefault=function(){return this.defaultPrevented=this.cancelable,this},t.stopPropagation=function(){return this.propagationStopped=!0,this},t.stopImmediatePropagation=function(){return this.immediatePropagationStopped=this.propagationStopped=!0,this},t.remove=function(){return this.removed=!0,this},t.clone=function(){var t=new i(this.type,this.bubbles,this.cancelable);for(var e in this)this.hasOwnProperty(e)&&(t[e]=this[e]);return t},t.set=function(t){for(var e in t)this[e]=t[e];return this},t.toString=function(){return"["+this.constructor.name+" (type="+this.type+")]"},i}(),e=function(){function i(){this._listeners=null,this._captureListeners=null}i.initialize=function(t){var e=i.prototype;t.addEventListener=e.addEventListener,t.on=e.on,t.removeEventListener=t.off=e.removeEventListener,t.removeAllEventListeners=e.removeAllEventListeners,t.hasEventListener=e.hasEventListener,t.dispatchEvent=e.dispatchEvent,t._dispatchEvent=e._dispatchEvent,t.willTrigger=e.willTrigger};var t=i.prototype;return t.addEventListener=function(t,e,i){var n;void 0===i&&(i=!1);var r=(n=i?this._captureListeners=this._captureListeners||{}:this._listeners=this._listeners||{})[t];return r&&(this.removeEventListener(t,e,i),r=n[t]),r?r.push(e):n[t]=[e],e},t.on=function(t,e,i,n,r,s){return void 0===i&&(i=null),void 0===n&&(n=!1),void 0===r&&(r={}),void 0===s&&(s=!1),e.handleEvent&&(i=i||e,e=e.handleEvent),i=i||this,this.addEventListener(t,function(t){e.call(i,t,r),n&&t.remove()},s)},t.removeEventListener=function(t,e,i){void 0===i&&(i=!1);var n=i?this._captureListeners:this._listeners;if(n){var r=n[t];if(r)for(var s=r.length,a=0;a<s;a++)if(r[a]===e){1===s?delete n[t]:r.splice(a,1);break}}},t.off=function(t,e,i){void 0===i&&(i=!1),this.removeEventListener(t,e,i)},t.removeAllEventListeners=function(t){void 0===t&&(t=null),t?(this._listeners&&delete this._listeners[t],this._captureListeners&&delete this._captureListeners[t]):this._listeners=this._captureListeners=null},t.dispatchEvent=function(t,e,i){if(void 0===e&&(e=!1),void 0===i&&(i=!1),"string"==typeof t){var n=this._listeners;if(!(e||n&&n[t]))return!0;t=new u(t,e,i)}else t.target&&t.clone&&(t=t.clone());try{t.target=this}catch(t){}if(t.bubbles&&this.parent){for(var r=this,s=[r];r.parent;)s.push(r=r.parent);var a,o=s.length;for(a=o-1;0<=a&&!t.propagationStopped;a--)s[a]._dispatchEvent(t,1+(0==a));for(a=1;a<o&&!t.propagationStopped;a++)s[a]._dispatchEvent(t,3)}else this._dispatchEvent(t,2);return!t.defaultPrevented},t.hasEventListener=function(t){var e=this._listeners,i=this._captureListeners;return!!(e&&e[t]||i&&i[t])},t.willTrigger=function(t){for(var e=this;e;){if(e.hasEventListener(t))return!0;e=e.parent}return!1},t.toString=function(){return"["+(this.constructor.name+this.name?" "+this.name:"")+"]"},t._dispatchEvent=function(t,e){var i=1===e?this._captureListeners:this._listeners;if(t&&i){var n,r=i[t.type];if(!r||0===(n=r.length))return;try{t.currentTarget=this}catch(t){}try{t.eventPhase=e}catch(t){}t.removed=!1,r=r.slice();for(var s=0;s<n&&!t.immediatePropagationStopped;s++){var a=r[s];a.handleEvent?a.handleEvent(t):a(t),t.removed&&(this.off(t.type,a,1===e),t.removed=!1)}}},i}();function n(t,e){for(var i=0;i<e.length;i++){var n=e[i];n.enumerable=n.enumerable||!1,n.configurable=!0,"value"in n&&(n.writable=!0),Object.defineProperty(t,n.key,n)}}function s(t,e,i){return e&&n(t.prototype,e),i&&n(t,i),t}var i=function(n){var t,e;function i(t){var e;return(e=n.call(this)||this).name=t,e.timingMode=i.TIMEOUT,e.maxDelta=0,e.paused=!1,e._inited=!1,e._startTime=0,e._pausedTime=0,e._ticks=0,e._pausedTicks=0,e._interval=50,e._lastTime=0,e._times=null,e._tickTimes=null,e._timerId=null,e._raf=!0,e}e=n,(t=i).prototype=Object.create(e.prototype),(t.prototype.constructor=t).__proto__=e,s(i,null,[{key:"RAF_SYNCHED",get:function(){return"synched"}},{key:"RAF",get:function(){return"raf"}},{key:"TIMEOUT",get:function(){return"timeout"}}]);var r=i.prototype;return r.init=function(){this._inited||(this._inited=!0,this._times=[],this._tickTimes=[],this._startTime=this._getTime(),this._times.push(this._lastTime=0),this._setupTick())},r.reset=function(){if(this._raf){var t=window.cancelAnimationFrame||window.webkitCancelAnimationFrame||window.mozCancelAnimationFrame||window.oCancelAnimationFrame||window.msCancelAnimationFrame;t&&t(this._timerId)}else clearTimeout(this._timerId);this.removeAllEventListeners("tick"),this._timerId=this._times=this._tickTimes=null,this._startTime=this._lastTime=this._ticks=0,this._inited=!1},r.addEventListener=function(t,e,i){return!this._inited&&this.init(),n.prototype.addEventListener.call(this,t,e,i)},r.getMeasuredTickTime=function(t){void 0===t&&(t=null);var e=this._tickTimes;return!e||e.length<1?-1:(t=Math.min(e.length,t||0|this.framerate),e.reduce(function(t,e){return t+e},0)/t)},r.getMeasuredFPS=function(t){void 0===t&&(t=null);var e=this._times;return!e||e.length<2?-1:(t=Math.min(e.length-1,t||0|this.framerate),1e3/((e[0]-e[t])/t))},r.getTime=function(t){return void 0===t&&(t=!1),this._startTime?this._getTime()-(t?this._pausedTime:0):-1},r.getEventTime=function(t){return void 0===t&&(t=!1),this._startTime?(this._lastTime||this._startTime)-(t?this._pausedTime:0):-1},r.getTicks=function(t){return void 0===t&&(t=!1),this._ticks-(t?this._pausedTicks:0)},r._handleSynch=function(){this._timerId=null,this._setupTick(),this._getTime()-this._lastTime>=.97*(this._interval-1)&&this._tick()},r._handleRAF=function(){this._timerId=null,this._setupTick(),this._tick()},r._handleTimeout=function(){this._timerId=null,this._setupTick(),this._tick()},r._setupTick=function(){if(null==this._timerId){var t=this.timingMode||this._raf&&i.RAF;if(t===i.RAF_SYNCHED||t===i.RAF){var e=window.requestAnimationFrame||window.webkitRequestAnimationFrame||window.mozRequestAnimationFrame||window.oRequestAnimationFrame||window.msRequestAnimationFrame;if(e)return this._timerId=e(t===i.RAF?this._handleRAF.bind(this):this._handleSynch.bind(this)),void(this._raf=!0)}this._raf=!1,this._timerId=setTimeout(this._handleTimeout.bind(this),this._interval)}},r._tick=function(){var t=this.paused,e=this._getTime(),i=e-this._lastTime;if(this._lastTime=e,this._ticks++,t&&(this._pausedTicks++,this._pausedTime+=i),this.hasEventListener("tick")){var n=new u("tick"),r=this.maxDelta;n.delta=r&&r<i?r:i,n.paused=t,n.time=e,n.runTime=e-this._pausedTime,this.dispatchEvent(n)}for(this._tickTimes.unshift(this._getTime()-e);100<this._tickTimes.length;)this._tickTimes.pop();for(this._times.unshift(e);100<this._times.length;)this._times.pop()},r._getTime=function(){var t=window.performance&&window.performance.now;return(t&&t.call(performance)||(new Date).getTime())-this._startTime},i.on=function(t,e,i,n,r,s){return a.on(t,e,i,n,r,s)},i.removeEventListener=function(t,e,i){a.removeEventListener(t,e,i)},i.off=function(t,e,i){a.off(t,e,i)},i.removeAllEventListeners=function(t){a.removeAllEventListeners(t)},i.dispatchEvent=function(t,e,i){return a.dispatchEvent(t,e,i)},i.hasEventListener=function(t){return a.hasEventListener(t)},i.willTrigger=function(t){return a.willTrigger(t)},i.toString=function(){return a.toString()},i.init=function(){a.init()},i.reset=function(){a.reset()},i.addEventListener=function(t,e,i){a.addEventListener(t,e,i)},i.getMeasuredTickTime=function(t){return a.getMeasuredTickTime(t)},i.getMeasuredFPS=function(t){return a.getMeasuredFPS(t)},i.getTime=function(t){return a.getTime(t)},i.getEventTime=function(t){return a.getEventTime(t)},i.getTicks=function(t){return a.getTicks(t)},s(i,[{key:"interval",get:function(){return this._interval},set:function(t){this._interval=t,this._inited&&this._setupTick()}},{key:"framerate",get:function(){return 1e3/this._interval},set:function(t){this.interval=1e3/t}}],[{key:"interval",get:function(){return a.interval},set:function(t){a.interval=t}},{key:"framerate",get:function(){return a.framerate},set:function(t){a.framerate=t}},{key:"name",get:function(){return a.name},set:function(t){a.name=t}},{key:"timingMode",get:function(){return a.timingMode},set:function(t){a.timingMode=t}},{key:"maxDelta",get:function(){return a.maxDelta},set:function(t){a.maxDelta=t}},{key:"paused",get:function(){return a.paused},set:function(t){a.paused=t}}]),i}(e),a=new i("createjs.global");t.Event=u,t.EventDispatcher=e,t.Ticker=i,(t.versions=t.versions||{}).core="2.0.0-beta.4"}(this.createjs=this.createjs||{});
